## linux-restricted-modules-azure-fde-6.14 6.14.0-1009.3~24.04.1+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-azure-fde-6.14 (6.14.0-1009.3~24.04.1+2) noble; urgency=medium

  * Miscellaneous upstream changes
    - debian/scripts/generate-rules: add header dependencies
    - debian/scripts/generate-rules: use ${src_main_version} instead of @VERSION@

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 07 Jul 2025 17:27:28 -0500

linux-restricted-generate-azure-fde-6.14 (6.14.0-1009.3~24.04.1+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Do not build nvidia-graphics-drivers-470{,-server}

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 04 Jul 2025 01:43:08 -0500

linux-restricted-generate-azure-fde-6.14 (6.14.0-1009.3~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1009.3~24.04.1

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Jul 2025 16:03:44 -0500

linux-restricted-generate-azure-fde-6.14 (6.14.0-1009.2~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1009.2~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- John Cabaj <john.cabaj@canonical.com>  Thu, 03 Jul 2025 10:29:39 -0500

linux-restricted-generate-azure-fde-6.14 (6.14.0-1008.1~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1008.1~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/d2025.05.19)

 -- John Cabaj <john.cabaj@canonical.com>  Mon, 30 Jun 2025 12:17:36 -0500
