=== debian/changelog ===
linux-restricted-modules-azure-fde-6.14 (6.14.0-1009.3~24.04.1+3) noble; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (adhoc/2025.06.16)

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Jul 2025 21:38:33 +0100
