=== debian/control ===
--- 
+++ 
@@ -16,12 +16,13 @@
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-535 (= 535.230.02-0ubuntu0.24.04.2),
+ nvidia-graphics-drivers-535 (= 535.247.01-0ubuntu0.24.04.1),
  nvidia-graphics-drivers-535-server (= 535.247.01-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550 (= 550.144.03-0ubuntu0.24.04.3),
- nvidia-graphics-drivers-550-server (= 550.163.01-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570 (= 570.133.07-0ubuntu0.24.04.1),
- nvidia-graphics-drivers-570-server (= 570.133.20-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-550 (= 550.163.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570 (= 570.169-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-570-server (= 570.158.01-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575 (= 575.64.03-0ubuntu0.24.04.1),
+ nvidia-graphics-drivers-575-server (= 575.57.08-0ubuntu0.24.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-azure/+git/noble -b azure-fde-6.14
 
@@ -97,6 +98,30 @@
 Description: Extra drivers for nvidia-570-open for the azure-fde flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde flavour.
 
+Package: linux-modules-nvidia-575-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-6.14.0-1009-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-575},
+Description: Extra drivers for nvidia-575 for the azure-fde flavour
+ Install extra signed nvidia-575 modules compatible with the azure-fde flavour.
+
+Package: linux-modules-nvidia-575-open-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-575-open},
+Description: Extra drivers for nvidia-575-open for the azure-fde flavour
+ Install extra signed nvidia-575-open modules compatible with the azure-fde flavour.
+
 Package: linux-modules-nvidia-535-server-azure-fde
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -121,30 +146,6 @@
 Description: Extra drivers for nvidia-535-server-open for the azure-fde flavour
  Install extra signed nvidia-535-server-open modules compatible with the azure-fde flavour.
 
-Package: linux-modules-nvidia-550-server-azure-fde
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1009-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-550-server},
-Description: Extra drivers for nvidia-550-server for the azure-fde flavour
- Install extra signed nvidia-550-server modules compatible with the azure-fde flavour.
-
-Package: linux-modules-nvidia-550-server-open-azure-fde
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-550-server-open},
-Description: Extra drivers for nvidia-550-server-open for the azure-fde flavour
- Install extra signed nvidia-550-server-open modules compatible with the azure-fde flavour.
-
 Package: linux-modules-nvidia-570-server-azure-fde
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -169,6 +170,30 @@
 Description: Extra drivers for nvidia-570-server-open for the azure-fde flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-fde flavour.
 
+Package: linux-modules-nvidia-575-server-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-server-6.14.0-1009-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-575-server},
+Description: Extra drivers for nvidia-575-server for the azure-fde flavour
+ Install extra signed nvidia-575-server modules compatible with the azure-fde flavour.
+
+Package: linux-modules-nvidia-575-server-open-azure-fde
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-575-server-open},
+Description: Extra drivers for nvidia-575-server-open for the azure-fde flavour
+ Install extra signed nvidia-575-server-open modules compatible with the azure-fde flavour.
+
 Package: linux-modules-nvidia-535-azure-fde-6.14
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -241,6 +266,30 @@
 Description: Extra drivers for nvidia-570-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde-6.14 flavour.
 
+Package: linux-modules-nvidia-575-azure-fde-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-6.14.0-1009-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-575},
+Description: Extra drivers for nvidia-575 for the azure-fde-6.14 flavour
+ Install extra signed nvidia-575 modules compatible with the azure-fde-6.14 flavour.
+
+Package: linux-modules-nvidia-575-open-azure-fde-6.14
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-575-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ ${nvk:nvidia-575-open},
+Description: Extra drivers for nvidia-575-open for the azure-fde-6.14 flavour
+ Install extra signed nvidia-575-open modules compatible with the azure-fde-6.14 flavour.
+
 Package: linux-modules-nvidia-535-server-azure-fde-6.14
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -257,45 +306,3 @@
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
-Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-535-server-open},
-Description: Extra drivers for nvidia-535-server-open for the azure-fde-6.14 flavour
- Install extra signed nvidia-535-server-open modules compatible with the azure-fde-6.14 flavour.
-
-Package: linux-modules-nvidia-550-server-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-6.14.0-1009-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-550-server},
-Description: Extra drivers for nvidia-550-server for the azure-fde-6.14 flavour
- Install extra signed nvidia-550-server modules compatible with the azure-fde-6.14 flavour.
-
-Package: linux-modules-nvidia-550-server-open-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-550-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-550-server-open},
-Description: Extra drivers for nvidia-550-server-open for the azure-fde-6.14 flavour
- Install extra signed nvidia-550-server-open modules compatible with the azure-fde-6.14 flavour.
-
-Package: linux-modules-nvidia-570-server-azure-fde-6.14
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
-Depends:
- ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1009-azure-fde (= ${binary:Version}),
- ${nvk:nvidia-570-server},
-Description: Extra drivers for nvidia-570-server for the azure-fde-6.14 flavour
