=== debian/changelog ===
linux-restricted-modules-azure-fde-6.14 (6.14.0-1010.4~24.04.1) noble; urgency=medium

  * Main version: 6.14.0-1010.4~24.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2025.07.14)

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 25 Jul 2025 16:42:22 -0500
