=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.14.0-1009-azure-fde (>= 6.14.0-1009.3~24.04.1) [amd64],
+ linux-headers-6.14.0-1010-azure-fde (>= 6.14.0-1010.4~24.04.1) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -33,7 +33,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure-fde flavour
  Install extra signed nvidia-535 modules compatible with the azure-fde flavour.
@@ -45,7 +45,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the azure-fde flavour
  Install extra signed nvidia-535-open modules compatible with the azure-fde flavour.
@@ -57,7 +57,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-550-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the azure-fde flavour
  Install extra signed nvidia-550 modules compatible with the azure-fde flavour.
@@ -69,7 +69,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the azure-fde flavour
  Install extra signed nvidia-550-open modules compatible with the azure-fde flavour.
@@ -81,7 +81,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the azure-fde flavour
  Install extra signed nvidia-570 modules compatible with the azure-fde flavour.
@@ -93,7 +93,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the azure-fde flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde flavour.
@@ -105,7 +105,7 @@
 Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-575-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-575},
 Description: Extra drivers for nvidia-575 for the azure-fde flavour
  Install extra signed nvidia-575 modules compatible with the azure-fde flavour.
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-575-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-575-open},
 Description: Extra drivers for nvidia-575-open for the azure-fde flavour
  Install extra signed nvidia-575-open modules compatible with the azure-fde flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the azure-fde flavour
  Install extra signed nvidia-535-server modules compatible with the azure-fde flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the azure-fde flavour
  Install extra signed nvidia-535-server-open modules compatible with the azure-fde flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-570-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-server-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-server},
 Description: Extra drivers for nvidia-570-server for the azure-fde flavour
  Install extra signed nvidia-570-server modules compatible with the azure-fde flavour.
@@ -165,7 +165,7 @@
 Provides: ${dkms:nvidia-570-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-server-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-server-open},
 Description: Extra drivers for nvidia-570-server-open for the azure-fde flavour
  Install extra signed nvidia-570-server-open modules compatible with the azure-fde flavour.
@@ -177,7 +177,7 @@
 Provides: ${dkms:nvidia-575-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-server-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-575-server-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-575-server},
 Description: Extra drivers for nvidia-575-server for the azure-fde flavour
  Install extra signed nvidia-575-server modules compatible with the azure-fde flavour.
@@ -189,7 +189,7 @@
 Provides: ${dkms:nvidia-575-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-server-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-575-server-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-575-server-open},
 Description: Extra drivers for nvidia-575-server-open for the azure-fde flavour
  Install extra signed nvidia-575-server-open modules compatible with the azure-fde flavour.
@@ -201,7 +201,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the azure-fde-6.14 flavour
  Install extra signed nvidia-535 modules compatible with the azure-fde-6.14 flavour.
@@ -213,7 +213,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-535-open modules compatible with the azure-fde-6.14 flavour.
@@ -225,7 +225,7 @@
 Provides: ${dkms:nvidia-550-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-550-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-550},
 Description: Extra drivers for nvidia-550 for the azure-fde-6.14 flavour
  Install extra signed nvidia-550 modules compatible with the azure-fde-6.14 flavour.
@@ -237,7 +237,7 @@
 Provides: ${dkms:nvidia-550-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-550-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-550-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-550-open},
 Description: Extra drivers for nvidia-550-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-550-open modules compatible with the azure-fde-6.14 flavour.
@@ -249,7 +249,7 @@
 Provides: ${dkms:nvidia-570-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570},
 Description: Extra drivers for nvidia-570 for the azure-fde-6.14 flavour
  Install extra signed nvidia-570 modules compatible with the azure-fde-6.14 flavour.
@@ -261,7 +261,7 @@
 Provides: ${dkms:nvidia-570-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-570-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-570-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-570-open},
 Description: Extra drivers for nvidia-570-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-570-open modules compatible with the azure-fde-6.14 flavour.
@@ -273,7 +273,7 @@
 Provides: ${dkms:nvidia-575-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-575-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-575},
 Description: Extra drivers for nvidia-575 for the azure-fde-6.14 flavour
  Install extra signed nvidia-575 modules compatible with the azure-fde-6.14 flavour.
@@ -285,7 +285,7 @@
 Provides: ${dkms:nvidia-575-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-575-open-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-575-open-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-575-open},
 Description: Extra drivers for nvidia-575-open for the azure-fde-6.14 flavour
  Install extra signed nvidia-575-open modules compatible with the azure-fde-6.14 flavour.
@@ -297,7 +297,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.14.0-1009-azure-fde (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.14.0-1010-azure-fde (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the azure-fde-6.14 flavour
  Install extra signed nvidia-535-server modules compatible with the azure-fde-6.14 flavour.
